Pre-release — content may change.

Misc config

Show a pinned tag set

GET
/pinned_tags/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/pinned_tags/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "type": "pinned_tags",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "attributes": {      "entity": "string",      "tags": [        "string"      ]    },    "links": {      "self": "/pinned_tags/7247ad7d-9275-454b-9e3a-0570e403739e"    },    "meta": {}  }}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}